[Version]
Nu_LinkVersion=V1.2
[Process]
ProcessID=0x0000309c
ProcessCreationTime_L=0xd954addb
ProcessCreationTime_H=0x01d71c98
NuLinkID=0x18000138
NuLinkIDs_Count=0x00000001
NuLinkID0=0x18000138
NuLinkID1=0x7788f3de
[Option]
MaxClock=1
EnablePCLK=1
Erase=0
Program=1
Verify=1
ResetAndRun=1
UpdateSprom=0
IOVoltage=3300
EnableMemAcc=0
MemAccPeriod=1000
MemAccShowDelay=0
EnableLog=0
